body {
    background-color: #fffef2;
    padding: 0;
    margin: 0;
}

/*SECTION 01 (MAIN MENU) START HERE*/
.topbar {
    height: 4vh;
    background-color:#333333;
}

.navbar-brand {
    padding-left: 0px;
    padding-right: 5px;
}

.nav-icons {
    list-style: none;
    display: flex;
    gap: 20%;
    padding-right: 40px;
}

.nav-wording {
    font-family: 'Fira Sans Extra Condensed';
    font-size: 20px;
    font-weight: 300;
    color:black;
    display: block;
    padding: 0.8rem 1.5rem 0.5rem 1.5rem;
}

.nav-wording:hover {
    color:grey;
    display: block;
    padding: 0.8rem 1.5rem 0.5rem 1.5rem;
    text-decoration: none;
}

@media (max-width:992px) {
    .nav-wording {
        padding-left: 0;
        padding-right: 0;
    }
    
    .navwording:hover {
        padding-left: 0;
        padding-right: 0;
    }
}

.section01-heading {
    max-width: 600px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    font-family: 'Fira Sans Extra Condensed';
    color: white;
  }

.section01-ourhouse {
    margin-bottom: 1rem;
    font-size: 48px;
    font-weight: 500;
}

.section01-jovanka {
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 1.5rem;
}

.second-hr {
    border-top: 2px solid white;
    width: 65px;
    margin: 0 auto;
}
/*SECTION 01 (MAIN MENU) END HERE*/


/*SECTION 02 (OUR STORY) START HERE*/
.mt-5 {
    margin-top: 7rem!important;
}

.container-fluid {
    padding-left: 70px;
    padding-right: 70px;
}

.section02 {
    display: flex; 
    font-family: 'Fira Sans Extra Condensed';
}

.aside-left {
    padding-left: 100px;
    min-width:25%;
    float: left;
    box-sizing: border-box;
}

.aside-right {
    padding-right: 200px;
    min-width: 75%;
    float: left;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
}

.aside-left-wording {
    font-size: 20px;
    font-weight: 300;

}

.aside-right-wording {
    line-height: 1.2;
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 1rem;
}

.aside-right-subwording {
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 0rem;
}

.my-5 {
    margin-top: 6rem!important;
}
/*SECTION 02 (OUR STORY) END HERE*/


/*SECTION 03 (3 ICONS) START HERE*/
.text-center {
    text-align: center!important;
}

.card {
    background-color: #fffef2;
    border: 0px solid rgba(234, 15, 15, 0.125);
    border-radius: 0rem;
}

.card-body {
    padding-bottom: 0;
}

.card-title {
    font-family: 'Fira Sans Extra Condensed';
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1.3px;
    color:black;
    margin-bottom: 0.25rem;
}

.card-text {
    font-family: 'Fira Sans Extra Condensed';
    font-style: italic;
    font-weight: 200;
    color:black;
}
/*SECTION 03 (3 ICONS) END HERE*/

.my-6 {
    margin-top: 1.5rem!important;
    margin-bottom: 3rem!important;
}

/*SECTION 04 (FOLLOW) START HERE*/
.section04-heading {
        font-family: 'Fira Sans Extra Condensed';
        font-size: 40px;
        font-weight: 500;
        margin-bottom: 1.5rem!important;
}

.section04-jovanka {
    color: black;
    text-decoration: underline;
}

.section04-jovanka:hover {
    color: grey;
    text-decoration: underline;
}
/*SECTION 04 (FOLLOW) END HERE*/


/*SECTION 05 (FOOTER) START HERE*/
footer {
    height: 40vh;
    background-color: #333333;
    color: white;
    margin-top: 4rem;
}

.footer-container {
    padding-left: 55px;
    padding-right: 55px;
}

.footer-margin-bottom {
    margin-bottom: 0rem!important;
}

.footer-card {
    background-color:#333333;
    margin-top: 3rem;
}

.footer-heading {
    font-family: 'Fira Sans Extra Condensed';
    font-size: 20px;
    font-weight: 300;
}

.footer-wording {
    text-align: center;
    list-style: none;
}

.wording-style {
    color: white;
    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;
    font-weight: 100;
}

.wording-style:hover {
    color:white;
    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;
    font-weight: 100;
}

.form-group {
    display: flex;
    justify-content: center;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}

.input-form {
    font-family: 'Fira Sans Extra Condensed';
    font-weight: 200;
    font-size: 17.5px;
    color: white;
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    line-height: 1.5;
    background-color:transparent;
    border: 1px solid white;
    border-radius: 0;
    width: 100%;
}

::placeholder {
    color:white;
}

.footer-card-body {
    padding: 0;
}

.footer-button {
    cursor: pointer;

    background-color: white;
    color: #333333;
    border: 0;
    margin-bottom: 0.6rem;

    font-family: 'Fira Sans Extra Condensed';
    font-size: 17.5px;
    font-weight: 200;
    border-radius: 0;
    padding: 0.3rem 1.3rem;

    display: inline-block;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    line-height: 1.5;
}

.footer-button:hover {
    cursor: pointer;

    background-color: grey;
    color:white;
    text-decoration: none;
    border: 0;
    margin-bottom: 0.6rem;

    font-family: 'Fira Sans Extra Condensed';
    font-size: 17.5px;
    font-weight: 200;
    border-radius: 0;
    padding: 0.3rem 1.3rem;

    display: inline-block;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    line-height: 1.5;
}

.footer-form-group {
    margin-top: 0;
}

.form-check-input {
    margin-top: 0.4rem;
}

.footer-card-text {
    font-family: 'Fira Sans Extra Condensed';
    font-size: 14px;
    font-weight: 100;
    color:white;
    display: inline;
}

.footer-heading-followus {
    margin-top: 2rem;
}

.footer-icons {
    list-style: none;
    display: flex;
    justify-content: center;
}

.icon-style {
    opacity: 1;
    display: block;
    transition: .5s ease;
    backface-visibility: hidden;
}

.icon-ig:hover .icon-style {
    opacity: 0.3;
  }

.icon-fb:hover .icon-style {
    opacity: 0.3;
  }

.icon-tw:hover .icon-style {
    opacity: 0.3;
  }
/*SECTION 05 (FOOTER) END HERE*/